[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python again (was: Bug#225999: ITP: debsync -- installed packages synchronization tool)

On Mon, Jan 05, 2004 at 11:26:50PM +0100, Josselin Mouette wrote:
> Indeed, modules in /usr/lib/site-python should be made to use the
> default python version. This should be possible by rebuilding the

"made to use"?  They use whatever version the program importing them
uses, which in this case, is already supposed to be the standard

So I'm not sure I follow what change you are talking about.

> .py[co] files that are not in /usr/lib/python2.X in the python package,
> instead of the python2.X package.
> However, It would be mad to make such a deep change in our python
> packages before the sarge release.
> -- 
>  .''`.           Josselin Mouette        /\./\
> : :' :           josselin.mouette@ens-lyon.org
> `. `'                        joss@debian.org
>   `-  Debian GNU/Linux -- The power of freedom

Reply to: